<title>{ProjectName}</title>
<subtitle>{Subtitle}</subtitle>
<productname>{ProductName}</productname>
<productnumber>{ProductNumberDocInfoXML}</productnumber>
<release>{ProductRelease}</release>
<abstract>
  <para>
    You can configure {ProductName} ({ProductShortName}) to authenticate and authorize users to services, such as {RH} {IPA} (IdM), {AD} (AD), and LDAP directories. For that, {ProductShortName} uses the System Security Services Daemon (SSSD) to communicate to these services. Utilities, such as <literal>authselect</literal> and <literal>sssctl</literal> support you in configuring SSSD, Pluggable Authentication Modules (PAM) and the Name Service Switch (NSS).
  </para>
</abstract>
<authorgroup>
  <orgname>{OrgName}</orgname>
  <orgdiv>{OrgDiv}</orgdiv>
</authorgroup>
<xi:include href="Common_Content/Legal_Notice.xml" xmlns:xi="http://www.w3.org/2001/XInclude" />
